
TYPO3.Flow - Bug # 29452

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Testing -
Created: 2011-09-02 Assigned To: Karsten Dambekalns
Updated: 2011-09-06 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Wrong use of sys_get_temp_dir() in unit tests
Description

When running the unit tests, two warnings are emitted in EnvironmentTest:
PHP Warning:  sys_get_temp_dir() expects exactly 0 parameters, 1 given in .../TYPO3.FLOW3/Tests/Unit/Utility/EnvironmentTest.php
on line xx

Associated revisions
Revision aad9e634 - 2011-09-02 10:10 - Karsten Dambekalns

[BUGFIX] Fix use of sys_get_temp_dir() in EnvironmentTest

There was a parameter given to sys_get_temp_dir(), but it accepts none.

Change-Id: Ie4b240b4de3a91f8c31e4334c52af6e93d225fd9
Fixes: #29452

History
#1 - 2011-09-02 10:10 - Mr. Hudson
- Status changed from Accepted to Under Review

Patch set 1 of change Ie4b240b4de3a91f8c31e4334c52af6e93d225fd9 has been pushed to the review server.
It is available at http://review.typo3.org/4742

#2 - 2011-09-06 10:06 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:aad9e634f78978b3967caa784f089cdfb73d5922.
